
<!-- 
Exercise:
Make the element below into a link that goes to "https://www.w3schools.com".

<a ________"https://www.w3schools.com">This is a link</a>
// -->

<a href="https://www.w3schools.com">This is a link</a>